/******************************
* general styles
******************************/
.allContent_sched {
  max-width: 1150px;
  margin: 0 auto;
}
.torchRed {
  color: #c8102e;
}
.voltGreen {
  color: #fdb927;
}
.legacyYellow {
  color: #fdb927;
}
.graniteGray {
  color: #232628;
}
body,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Titillium Web", Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
}
.hwksLoadingContainer {
  padding: 100px 0 125px;
}
.lightDropShadow {
  -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}
.topAndBottomShadow {
  -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3), 0 -3px 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3), 0 -3px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3), 0 -3px 10px rgba(0, 0, 0, 0.3);
}
.topAndBottomLlightShadow {
  -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2), 3px -3px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2), 3px -3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2), 3px -3px 3px rgba(0, 0, 0, 0.2);
}
.seasontypeidGroupingHeader {
  padding: 10px 0 5px;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 125%;
  font-weight: 100;
  color: #000;
  margin: 10px 0 0;
}
.seasontypeidGroupingHeader .teamRecordSpan {
  font-size: 0.6em;
}
.monthnameGroupingHeader {
  background: #000;
  color: #fff;
  padding: 10px;
  font-size: 1.75em;
  text-transform: uppercase;
}
.noMatchesContent {
  text-align: center;
}
tbody {
  border-top: none;
}
.btn.back-to-top,
.btn.stickyFilter.hawksStickyBtn {
  display: none;
  cursor: pointer;
  position: fixed;
  z-index: 9999;
  padding-top: 18px;
}
.btn.back-to-top,
.btn.back-to-top:hover,
.btn.back-to-top:active,
.btn.back-to-top:focus,
.btn.stickyFilter,
.btn.stickyFilter:hover,
.btn.stickyFilter:active,
.btn.stickyFilter:focus {
  color: #fff;
}
.btn.back-to-top {
  bottom: 85px;
  right: 20px;
}
.stickyFilter {
  bottom: 150px;
  right: 20px;
}
.filtersControl {
  margin: 25px 0 0;
}
.filtersControl .btn {
  font-size: 14px;
  padding: 6px 12px;
  transition: none;
}
.filtersControl .btn:hover {
  transform: none;
}
@media (min-width: 768px) {
  .scaleOnHover {
    transition: all 0.2s ease-in-out;
  }
  .scaleOnHover:hover {
    transform: scale(1.05);
  }
}
@media (max-width: 767px) {
  .seasontypeidGroupingHeader {
    font-size: 28px;
  }
}

/******************************
                        * Game styles
                        ******************************/
.scheduleGame {
  margin: 10px 0;
  font-size: 1.75rem;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  color: #000;
  border-style: solid;
  border-width: 1px;
}
.scheduleGame.homeGame {
  background-color: #fff;
}
.scheduleGame.awayGame {
  background-color: #f6f6f6;
}
.fevo-button {
  cursor: pointer;
}
.homeAwayTxt {
  position: absolute;
  transform: rotate(270deg);
  text-align: center;
  padding: 0;
  z-index: 2;
  width: 100px;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 24px;
  transform-origin: 45px 45px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
table.finalScoreTable {
  font-size: 20px;
}
.homeAwayTxt {
  color: #fff;
  font-size: 16px;
}
.homeGame .homeAwayTxt:before {
  content: "HOME";
}
.awayGame .homeAwayTxt:before {
  content: "AWAY";
}
.homeAwayBG {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 100%;
}
.homeGame .homeAwayBG {
  background-color: #c8102e;
}
.awayGame .homeAwayBG {
  background-color: #888;
}
.gameInfo tr td.gameInfoCell,
.gameResult tr td.gameResultCell {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 23px;
  font-size: 1.4em;
  height: 80px;
  padding-bottom: 3px;
}
.gameResult {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}
.gameResult tr td {
  padding-right: 10px;
}
.postgame {
  opacity: 0.75;
}
.postgame.endOfSeason {
  opacity: 1;
}
.postgame .gameResult {
  display: table;
}
.gameResultCompact {
  display: none;
}
.finalScoreTable {
  table-layout: fixed;
}
.finalScoreTable tr td {
  font-size: 1em;
  padding: 0;
  margin: 0;
  font-weight: normal;
}
.finalScoreTable.outlined tr td {
  border: solid 1px green;
}
.finalScoreTable tr td:nth-of-type(1) {
  width: 40px;
  text-align: center;
  font-weight: 900;
}
.finalScoreTable tr td:nth-of-type(2) {
  width: 115px;
  text-align: left;
}
.postgame .gameResultCompact {
  display: none;
  font-weight: bold;
}
.midgameInfoTableWrapper {
  padding: 10px 0;
  border-top: solid 1px #ddd;
}
.midgameInfoTable {
  display: none;
  margin: 0 auto;
}
.midgameInfoTeamLogo {
  padding: 0 10px;
}
.midgameInfoTable .teamAcr {
  transform: rotate(90deg);
  font-weight: bold;
}
.midgameInfoTable .teamScore {
  font-weight: 900;
  font-size: 2.5em;
  line-height: 1em;
  padding: 0 10px 5px;
}
.midgameInfoTable .teamAcr.hawksCell,
.midgameInfoTable .teamScore.hawksCell {
  color: #c8102e;
}
.teamAcr,
.teamScore,
.gameTimeCell {
  border: solid 3px #000;
}
.gameTimeCell {
  text-align: center;
  font-size: 0.75em;
}
.midgameInfoTable .midgameInfoTeamLogo img {
  max-height: 50px;
}
.gameInfo .schedSubtitle {
  font-size: 0.85em;
  font-weight: normal;
}
.gameInfo .schedSubtitle .schedTimezone {
  font-size: 0.6em;
  line-height: 0.6em;
}
.postponed .schedSubtitle {
  background: #c8102e;
  color: #fff;
  font-size: 0.75em;
  margin: 5px 0;
  width: 130px;
  text-align: center;
  padding: 3px 0;
}
.postponed .broadcastTipLink {
  display: none;
}
.hiddenPostponedGame {
  display: none;
}
@media (max-width: 767px) {
  .postponed .schedSubtitle {
    width: 120px;
    line-height: 125%;
  }
  .gameInfo .schedSubtitle {
    width: 120px;
    line-height: 125%;
    margin-top: 0;
  }
}
.scheduleBoxStyleLink {
  width: 96px;
  font-size: 0.5em;
  line-height: 1.5em;
  text-align: center;
  border: solid 1px #000;
  margin-top: 5px;
  display: block;
}
.scheduleBoxStyleLink,
.scheduleBoxStyleLink:hover,
.scheduleBoxStyleLink:active,
.scheduleBoxStyleLink:visited,
.scheduleBoxStyleLink:focus {
  color: #000;
  text-decoration: none;
}
.scheduleBoxStyleLink:hover {
  background: #fff;
}
.scheduleTicketLink,
.scheduleTicketLinkCompact {
  position: absolute;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-color: #c8102e;
  top: 15px;
  right: 5px;
  text-align: center;
  line-height: 1em;
  font-weight: 600;
  height: 45px;
  background-image: url(https://cdn.nba.com/teams/uploads/sites/1610612737/2022/09/tm-whitelogo.png);
}
.scheduleTicketLink,
.scheduleTicketLink:hover,
.scheduleTicketLink:active,
.scheduleTicketLink:visited,
.scheduleTicketLink:focus,
.scheduleTicketLinkCompact,
.scheduleTicketLinkCompact:hover,
.scheduleTicketLinkCompact:active,
.scheduleTicketLinkCompact:visited,
.scheduleTicketLinkCompact:focus {
  color: #fff;
  text-decoration: none;
}
.scheduleTicketLink {
  width: 150px;
  padding-top: 7px;
  font-size: 18px;
  background-position: center 28px;
  background-size: 45%;
}
.scheduleTicketLinkCompact {
  width: 80px;
  padding-top: 8px;
  font-size: 15px;
  background-position: center 28px;
  background-size: 65%;
}
.scheduleTicketLinkCompact {
  position: absolute;
  text-transform: uppercase;
  background-repeat: no-repeat;
  text-align: center;
}
.scheduleTicketLinkCompact,
.schedulePromoLinkCompact {
  display: none;
}
.postgame .scheduleTicketLink,
.postgame .schedulePromoLink,
.postgame .scheduleTicketLinkCompact,
.postgame .schedulePromoLinkCompact,
.postgame .entitlementInfoCompact,
.postgame .entitlementSponsorInfoCompact,
.postgame .entitlementBlock,
.postgame .entitlementSponsorBlock,
.postgame .showContainer {
  display: none !important;
}

.scheduleTicketLink-away,
.scheduleTicketLink-away:hover,
.scheduleTicketLink-away:active,
.scheduleTicketLink-away:visited,
.scheduleTicketLink-away:focus,
.scheduleTicketLinkCompact-away,
.scheduleTicketLinkCompact-away:hover,
.scheduleTicketLinkCompact-away:active,
.scheduleTicketLinkCompact-away:visited,
.scheduleTicketLinkCompact-away:focus {
  background: #fdb927;
  color: #000;
}
.scheduleTicketLink-away span {
  display: block;
  font-size: 10px;
  line-height: 125%;
  font-weight: 100;
}

.schedulePromoLink,
.schedulePromoLinkCompact {
  position: absolute;
  background: none;
  color: #333;
  font-weight: bold;
  text-decoration: underline !important;
  width: auto;
  padding: 0;
  line-height: normal;
  top: 67px;
  margin: 0;
  height: auto;
  text-transform: uppercase;
}
.schedulePromoLink {
  font-size: 14px;
  right: 35px;
}
.schedulePromoLinkCompact {
  font-size: 12px;
  right: 20px;
}

.entitlementBlock,
.entitlementSponsorBlock {
  height: 100px;
  line-height: 95px;
}

.entitlementBlock {
  position: absolute;
  width: 150px;
  left: 35%;
  text-transform: uppercase;
  font-size: 1em;
  text-align: center;
  font-weight: 600;
}
.entitlementBlock span {
  display: inline-block;

  vertical-align: middle;
  line-height: 1em;
  white-space: nowrap;
}
.entitlementSponsorBlock {
  position: absolute;
  width: 150px;
  left: 60%;
  text-transform: uppercase;
  font-size: 0.75em;
  text-align: center;
}
.entitlementSponsorBlock span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}
.entitlementSponsorBlock img,
.entitlementBlock img {
  max-width: 100%;
  margin-top: 2px;
}
.entitlementBlock img {
  max-height: 50px;
}
.entitlementSponsorBlock img {
  max-height: 40px;
  max-width: 90px;
}
.entitlementSponsorInfoCompact {
  white-space: nowrap;
}
.showContainer {
  width: 100%;
  width: calc(100% - 24px);
  margin-left: 24px;
  text-align: center;
  padding: 10px 0 0;
}
.showContainer img {
  width: 95%;
  max-width: 500px;
}
.gameStatusTable tbody {
  border: none;
}
.gameStatusTable td {
  vertical-align: middle;
  text-align: center;
}
.gameStatusTable tr td.awayStatus,
.gameStatusTable tr td.homeStatus {
  text-align: center;
  font-size: 0.85em;
  width: 70px;
}
.gameStatusTable tr td.awayStatus img,
.gameStatusTable tr td.homeStatus img {
  max-width: 25px;
  max-height: 20px;
}
.gameStatusTable tr td.awayStatus {
  text-align: left;
}
.gameStatusTable tr td.homeStatus {
  text-align: right;
}
.gameStatusTable .currentGameTime {
  font-size: 0.6em;
  padding: 0 10px;
}
.winText {
  color: green;
}
.lossText {
  color: #c8102e;
}
@media (max-width: 767px) {
  .scheduleGameWrapper {
    margin: 0 -10px;
  }
  .postgame .gameResultCompact {
    display: block;
  }
  .postgame .gameResult {
    display: none;
  }
  .finalScoreTable tr td:nth-of-type(1) {
    width: auto;
    padding-right: 5px;
    text-align: left;
  }
}
@media (max-width: 413px) {
  .midgameInfoTable .midgameInfoTeamLogo {
    display: none;
  }
}
@media (max-width: 359px) {
  .gameInfo tr td.gameInfoCell,
  .gameResult tr td.gameResultCell {
    font-size: 1.25em;
  }
}

/************************************
                        * default sizing styles
                        ************************************/
.scheduleGame .teamLogoContainer {
  float: left;
  height: 80px;
  width: 112px;
  background-repeat: no-repeat;
  background-size: 80px auto;
  background-position: center center;
  margin-left: 24px;
}
.scheduleGame .statusContainer {
  float: left;
  height: 80px;
  width: 112px;
  margin-left: 24px;
}
.entitlementBlock,
.entitlementSponsorBlock {
  top: 0;
}

/******************************************
                        * bottom container styles
                        ******************************************/
.bottomInfoContainer {
  display: none;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  padding: 0 5px;
}
.bottomInfoContainer {
  margin: 10px 0 -10px;
}
@media (max-width: 767px) {
  .showEntitlementInfoContainer .bottomInfoContainer {
    display: inline-block;
  }
  .bottomInfoContainer {
    font-size: 0.85em;
  }
  .bottomInfoContainer .entitlementText,
  .bottomInfoContainer .entitlementSponsorText {
    font-weight: bold;
  }
  .bottomInfoContainer .presentedByText {
    font-size: 0.75em;
  }
}
@media (max-width: 479px) {
  .bottomInfoContainer {
    font-size: 0.7em;
  }
}
/*************************************/

@media (max-width: 991px) {
  .scheduleTicketLink,
  .schedulePromoLink {
    display: none;
  }
  .scheduleTicketLinkCompact,
  .schedulePromoLinkCompact {
    display: inline-block;
  }
  .entitlementBlock {
    left: 45%;
  }
  .entitlementSponsorBlock {
    left: 70%;
  }
}
@media (max-width: 767px) {
  .entitlementBlock,
  .entitlementSponsorBlock {
    display: none;
  }
}
@media (max-width: 479px) {
  .scheduleGame .teamLogoContainer {
    width: 60px;
    background-size: 55px auto;
  }
}

/**********************************
                        * filter styles
                        **********************************/
.scheduleFilterList {
  padding: 15px 10px 10px;
  margin-bottom: 0;
  list-style: none;
}
.scheduleFilterList input[type="checkbox"] {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background: white;
  border: 2px solid #555;
  display: block;
  margin: 0 auto;
}
.scheduleFilterList input[type="checkbox"],
.scheduleFilterList input[type="checkbox"]:active,
.scheduleFilterList input[type="checkbox"]:focus,
.scheduleFilterList input[type="checkbox"]:visited,
.scheduleFilterList input[type="checkbox"]:hover {
  outline: none;
}
.scheduleFilterList input[type="checkbox"]:checked {
  background: #fdb927;
}
.filterContainer {
  text-align: center;
  text-transform: uppercase;

  padding: 0;
  margin-top: 10px;
}
.filterContainer label {
  margin: 0;
  font-size: 1em;
  white-space: nowrap;
  color: #000;
}
@media (max-width: 767px) {
  #opponentidFilters .filterContainer {
    width: 20%;
  }
}
@media (max-width: 479px) {
  .filterContainer label {
    font-size: 0.6em;
  }
}
@media (max-width: 374px) {
  #opponentidFilters .filterContainer {
    width: 25%;
  }
  #promoidFilters .filterContainer {
    width: 50%;
  }
}
.tpd-skin-light .tpd-content {
  padding: 10px;
}

.btnShowFilters {
  text-transform: uppercase;
}
.filterHidden,
.gameCountMsg {
  display: none;
}
.gameCountMsg {
  font-size: 0.7em;
}
.gameCount {
  font-weight: bold;
}

#hawksScheduleFiltersModal button.close {
  font-size: 3em;
  line-height: 0.5em;
  color: #c8102e;
  opacity: 1;
  margin-top: -10px;
  padding: 10px;
}
.modal-open[style] {
  padding-right: 0px !important;
}

.btnShowFilters {
  height: 40px;
  padding-top: 10px;
}
.panel.panel-filters {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-heading {
  padding: 10px;
}
.panel-filters .panel-heading {
  cursor: pointer;
}
.panel-filters .panel-heading a:hover {
  color: inherit;
  text-decoration: none;
}
.panel-filters > .panel-heading {
  background-color: #000;
  color: #fdb927;
}
.panel-filters #filtersContainer > .panel-body {
  background: #777777; /* Old browsers */
  background: -moz-linear-gradient(top, #777777 0%, #bbbbbb 5px, #bbbbbb 5px, #999999 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #777777 0%, #bbbbbb 5px, #bbbbbb 5px, #999999 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #777777 0%, #bbbbbb 5px, #bbbbbb 5px, #999999 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}
.filterTypePanel {
  border: none;
}
#hawksScheduleFiltersContainer {
  margin: 10px 0;
}
#hawksControlsContainer {
  margin-top: 25px;
}
#hawksControlsContainer .btn,
#hawksControlsContainer .panel-heading,
#hawksControlsContainer .panel {
  border-radius: 0;
}
#filtersContainer .panel-body {
  padding: 10px;
}
.filterButtonsContainer > div {
  padding: 2px;
}
.btnFilter {
  text-align: center;
  text-transform: uppercase;
}
.btnCloseFilters {
  margin-top: 10px;
}
.activeFiltersLabel {
  color: #c8102e;
  font-size: 0.85em;
}
.btnClearFilters {
  float: right;
  text-decoration: underline;
  margin: 0 3px 7px 0;
}
@media (max-width: 479px) {
  .btnFilter {
    padding: 5px;
    font-size: 0.9em;
    padding-top: 9px;
  }
}
@media (max-width: 349px) {
  .btnFilter {
    font-size: 0.8em;
  }
}

.clearFiltersGlyph {
  font-size: 1em;
  padding-top: 2px;
}

.firstHalfMsg {
  text-align: center;
  color: #c8102e;
  font-size: 14px;
  font-weight: bold;
  background: #efefef;
  border: solid 2px #c8102e;
  padding: 15px 15px;
  margin: 25px 0;
}

/****************************************
                        * schedule tip styles
                        ***************************************/
.promoTip,
.promoContent,
.stationsTip {
  display: none;
}
.tpd-skin-light .tipHeader {
  text-align: center;
}
.tpd-skin-light .tpd-background {
  border-color: #000;
}
.tpd-skin-light h3 {
  color: #000;
  font-weight: 600;
  margin: 0 auto 15px;
  border-bottom: solid 1px #000;
  padding: 0 2px 2px;
  display: inline-block;
  font-size: 2em;
}
.tpd-skin-light h3 .gameSubtitle {
  font-size: 0.6em;
  font-weight: normal;
  padding: 0 5px;
}
.tpd-skin-light .tipBlock {
  width: 260px;
  padding: 10px;
  text-align: center;
  border: solid 1px #aaa;
}
.tpd-skin-light .tipBlock.last {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: none;
}
.tpd-skin-light .tipSection {
  margin-bottom: 15px;
}
.tpd-skin-light .tipSection h4 {
  margin: 0;
  text-align: center;
  font-weight: bold;
  background: #333;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 1.25em;
  padding: 3px 0;
}
.tpd-skin-light .tipSection.empty h4 {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 5px;
}
.tpd-skin-light .tipBlock h5 {
  margin: 2px 0 7px;
  padding: 0;
  font-size: 1.25em;
  font-weight: bold;
}
.tpd-skin-light a .tipBlock h5 {
  color: #c8102e;
  text-decoration: underline;
}
.tpd-tooltip.tpd-skin-light a,
.tpd-tooltip.tpd-skin-light a:hover {
  color: #000;
  text-decoration: none;
}
.tpd-tooltip.tpd-skin-light a:hover .tipBlock {
  background-color: #efefef;
}
.tipBlock p {
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 1em;
}
.naNote {
  font-weight: bold;
  color: #777;
  text-align: center;
  font-size: 1.25em;
}
.buyNowMsg {
  font-weight: bold;
  margin: 5px 0 0;
  font-size: 1em;
  text-transform: uppercase;
  color: #c8102e;
}
.tipBlockHeaderLogo img {
  max-width: 35px;
  max-height: 30px;

  margin-bottom: 5px;
}
.stationBlock img {
  max-height: 40px;
  max-width: 90px;
}
.ribbonSection {
  padding: 50px 0;
  margin: 50px 0 0;
  float: left;
  width: 100%;
  background: url(https://cdn.nba.com/teams/static/hawks/images/utility/bgs/dark_weave.jpg);
  -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}
.ribbonSection .imgSection img {
  width: 100%;
}
.ribbonSection .txtCell {
  padding: 0 50px;
}
.ribbonSection .txtCell h3 {
  font-size: 42px;
  font-weight: 900;
  margin-top: 50px;
}
.ribbonSection h3,
.ribbonSection p {
  color: #fff;
}
.ribbonSection p {
  font-size: 20px;
  line-height: 150%;
}
.ribbonSection .txtCell .btn {
  font-size: 20px;
  padding: 5px 50px;
  margin: 10px 0 0;
}
.ribbonContainer {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
.ribbonCol {
  overflow: hidden;
  padding: 0;
}
@media (max-width: 767px) {
  .ribbonCol {
    height: auto;
  }
  .ribbonSection {
    margin: 25px 0 0;
  }
  .ribbonSection .txtCell {
    padding: 25px;
  }
  .ribbonSection .txtCell h3 {
    margin-top: 5px;
  }
}

div#hawksScheduleContainer.schedCondensed {
  margin-bottom: 25px;
}
.expandSchedBtnContainer {
  margin: 25px 0 0;
  text-align: center;
}
.expandSchedBtnContainer .btn {
  background: #ddd;
  color: #555;
  font-size: 20px;
}

#hawksScheduleContainer {
  max-width: 1150px;
  margin: 0 auto;
}
.scheduleGame {
  border: none;
  border-bottom: solid 1px #ccc;
  background: #f6f6f6;
  padding: 10px 0;
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
}
img.bgOpponentLogo {
  position: absolute;
  opacity: 0.07;
  left: 30px;
  top: -10px;
  height: 200px;
}
.sfaNote {
  font-size: 18px;
}

/***********************************************
                        * BEGIN singl-game tickets page-specific styles
                        ***********************************************/
.sgtContent .scheduleGame .teamLogoContainer {
  margin-left: 0;
}
.sgtContent .scheduleTicketLink,
.sgtContent .scheduleTicketLinkCompact {
  top: 28px;
}
/***********************************************
                        * END singl-game tickets page-specific styles
                        ***********************************************/

/***********************************************
                        * BEGIN singl-game tickets page-specific styles
                        ***********************************************/
.promoTixContent {
  background: url(https://cdn.nba.com/teams/static/hawks/images/utility/bgs/white_dots_bg.jpg);
}
.promoTixContent > .container {
  background-color: rgba(255, 255, 255, 0.75);
  padding-top: 15px;
}
.promoTixContent .scheduleGame .teamLogoContainer {
  margin-left: 0;
}
.promoTixContent .scheduleTicketLink,
.promoTixContent .scheduleTicketLinkCompact {
  top: 28px;
}
.promoTixContent .schedBtnContainer {
  text-align: center;
  margin: 35px 0;
}
.promoTixContent .schedBtnContainer a.btn {
  font-size: 18px;
}

.promoTixContent .promoInfoSection {
  margin-bottom: 25px;
}
.promoTixContent .promoInfoSection h1 {
  font-size: 42px;
  font-weight: bold;
  text-align: center;
}
.promoTixContent .promoInfoSection h2 {
  font-size: 24px;
  font-weight: bold;
}
.promoTixContent .promoInfoSection p {
  font-size: 18px;
  line-height: 150%;
}
.promoTixContent .noGamesMsg h2 {
  color: #777;
  margin: 50px 0 50px;
  text-align: center;
}
.promoTixContent .noGamesMsg .btnContainer {
  text-align: center;
}
@media (max-width: 767px) {
  .promoTixContent {
    padding-bottom: 50px;
  }
  .promoTixContent > .container {
    padding-top: 0;
  }
  .promoTixContent .noGamesMsg h2 {
    margin: 25px 0 35px;
    text-align: left;
  }
}
/***********************************************
                        * END singl-game tickets page-specific styles
                        ***********************************************/

.scheduleGameWrapper .superTitle {
  font-size: 0.6em;
  line-height: 160%;
  font-weight: normal;
}
.scheduleGameWrapper .superTitle span {
  font-weight: bold;
  color: #c8102e;
}
.tuneinLogos {
  display: inline-block;
  margin-left: 10px;
}
.tuneinLogos img {
  max-height: 21px;
  max-width: 40px;
  margin-right: 4px;
  padding-right: 4px;
}
.tuneinLogos img.ntnLogo {
  max-height: 18px;
}
.tuneinLogos img.bsseLogo {
  max-height: 20px;
}
.playoffGame .gameInfo .schedSubtitle {
  font-weight: 100;
  font-size: 0.9em;
  margin-top: 2px;
}
.seasontypeidGroupingHeader {
  line-height: 100%;
}
.seasontypeidGroupingHeader span.superTitle {
  display: block;
  font-size: 0.4em;
  margin: -10px 3px;
}
.playoffGame .scheduleTicketLink,
.playoffGame .scheduleTicketLinkCompact {
  top: 28px;
  right: 15px;
}
.playoffGame .scheduleGame .teamLogoContainer {
  background-size: auto 70px;
  background-position: top -2px center;
  position: relative;
}
.playoffGame .scheduleGame .playoffGameName {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;

  text-align: center;
  position: absolute;
  width: 100%;
  bottom: -2px;
  left: 0;
}
@media (max-width: 767px) {
  .playoffGame .gameInfo tr td.gameInfoCell,
  .playoffGame .gameResult tr td.gameResultCell {
    font-size: 20px;
  }
  .tuneinLogos {
    display: block;
    margin: 0;
  }
  .tuneinLogos img {
    max-height: 15px;
    max-width: 30px;
  }
  .tuneinLogos img.ntnLogo {
    max-height: 13px;
  }
  .tuneinLogos img.bsseLogo {
    max-height: 14px;
  }
  .playoffGame .gameInfo .schedDate {
    line-height: 100%;
  }
  .playoffGame .scheduleGame .teamLogoContainer {
    background-size: auto 55px;
    background-position: top 5px center;
    position: relative;
  }
  .playoffGame .scheduleGame .playoffGameName {
    bottom: 5px;
  }
}
@media (max-width: 479px) {
  .playoffGame .scheduleGame .playoffGameName {
    font-size: 10px;
  }
}
@media (max-width: 399px) {
  .playoffGame .gameInfo tr td.gameInfoCell,
  .playoffGame .gameResult tr td.gameResultCell {
    font-size: 16px;
  }
  .playoffGame .scheduleTicketLinkCompact {
    font-size: 14px;
    right: 10px;
    width: 65px;
  }
}
@media (max-width: 359px) {
  .scheduleGameWrapper .superTitle {
    font-size: 0.7em;
  }
  .playoffGame .gameInfo tr td.gameInfoCell,
  .playoffGame .gameResult tr td.gameResultCell {
    font-size: 14px;
  }
  .playoffGame .scheduleGame .teamLogoContainer {
    width: 50px;
    background-size: 45px auto;
  }
  .playoffGame .scheduleGame .playoffGameName {
    bottom: 15px;
  }
}
